#carusel .item {
	margin-right: 3.5%;
	margin-bottom: 5px;
	margin-left: 3.5%;
	background-color: #fff;
	list-style-type: none;
	box-shadow: 0px 0px 1px 0 rgba(32, 47, 57, 0.2);
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	display: inline-block;
	padding-bottom: 0px;
	border: 1px solid #686868;
}
#carusel .item:hover {
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.1);
}
#carusel .item .strip_up {
	float: right;
	display: block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 16px;
	text-align: center;
	line-height: 1.6em;
	position: absolute;
	top: 10px;
	right:24px;
	z-index: 1000;
	direction: rtl;
}
#carusel .item img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	overflow: hidden;
	visibility: visible;
	max-height:240px;
	padding: 10px;
	margin:0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.item_content {
	width:100%;
	float: left;
	display: inline-block;
	box-sizing:border-box;
	padding: 15px;
}
.item_content p {
	float:right;
	overflow: hidden;
	visibility: visible;
	height: 90px;
}
.item_content_typs {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom:8px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_typs:last-child {
	font-size: 16px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom:5px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	height:23px;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
}
.item_content_price {
	font-size: 15px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 2px;
	padding-bottom:0px;
	list-style-type: none;
	float: right;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
	direction: rtl;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.item_view {
	width: 100%;
	margin-top: 0px!important;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0%;	
	padding-left: 0%;
	padding-top: 0px;	
	padding-bottom: 0px;
	list-style-type: none;
	float: left;
	overflow: hidden;
	visibility: visible;
    
}
.item_view_title {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-align: right;
	width: auto;
	float: right;
	padding-top: 12px;
	padding-right: 15px;	
	padding-bottom: 10px;
	margin:0;
}
.item_icon
{
    width: 20px;
    height: 20px;
    float: left;
    text-align:center;
    padding-top: 12px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #ccc;
}
.item_icon i {
    width: 20px;
    height: 20px;
    float: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    margin: 0;
    font-size: 17px;
}
.carusel_buttons_container {
	width: 100%;
	float: right;
	height:auto;
	position:relative;
	margin-top: 35px;
	margin-bottom: 0px;
	text-align: center;
	min-height:40px;
}
.carusel_button {
	width: 100%;
	float: none;
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 17px;
	margin-left: 0;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-bottom-width: 3px;
}
.carusel_button:hover {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
}
.carusel_button:focus {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	width: 100%;
	float: none;
}
.item_content_read_more {
	width: auto;
	float: right;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-left: 10px;
	margin-bottom:20px;
	margin-top:20px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	direction: rtl;
	box-sizing: border-box;
}
.carusel_button:hover {
	background-color: #87d1d6 !important;
}
.carusel_date {
	font-size:13px!important;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	padding-top: 60px;
	padding-bottom: 70px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.item_content h3 {
	overflow: hidden;
	visibility: visible;
	height: 45px;
	margin-bottom: 5px;
	margin-top: 5px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	padding-top: 50px;
	padding-bottom: 60px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.item_content h3 {
	overflow: hidden;
	visibility: visible;
	height: 52px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	padding-top: 60px;
	padding-bottom: 30px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.item_content h3 {
	overflow: hidden;
	visibility: visible;
	height: 26px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	padding-top: 60px;
	padding-bottom: 30px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.item_content h3 {
	overflow: hidden;
	visibility: visible;
	height: 26px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	padding-top: 50px;
	padding-bottom: 30px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.item_content h3 {
	overflow: hidden;
	visibility: visible;
	height: 26px;
}
}
/* Media Queries for Phone-Portrait
-------------------------------------------------------------- */
@media all and (max-width:318px) {
.carusel_section {
	width: 100%;
	position: relative;
	float: right;
	display: block;
	padding-top: 50px;
	padding-bottom: 30px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #263041;
}
.carusel_content_section {
	width: 100%;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.carusel_items {
	width: 100%;
	float:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.item_content h3 {
	overflow: hidden;
	visibility: visible;
	height: 26px;
}
}